html, body { background: #FFF; }
body { color: #3c3c3c; font-family: "メイリオ", "Meiryo", "Meiryo UI", "Yu Gothic", "YuGothic", "游ゴシック Medium", "游ゴシック体", "ヒラギノ角ゴ Pro W3", sans-serif; }
.clear { clear: both; }
.clearfix::after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
div, table, h1, h2, h3, h4, h5, h6 { margin: 0 auto; box-sizing: border-box; }
img { vertical-align: bottom; }
strong { font-weight : bold; }
.cen { text-align: center; }
.fl { float: left; }
.fl::after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.fr { float: right; }
.fr::after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.right { text-align: right; }
.left { text-align: left; }
.nowrap { white-space: nowrap; }
sup { vertical-align: baseline; }
sub { vertical-align: baseline; }
ruby { font-family: Arial; line-height: 100%; }
/*
	color
*/
.green { color: #45938a; }
.red { color: #d07062; }
/*
	font
*/
.font_45 { font-size: 45%; line-height: 140%; }
.font_65 { font-size: 65%; line-height: 140%; }
.font_80 { font-size: 80%; line-height: 140%; }
.font_90 { font-size: 90%; }
.font_100 { font-size: 100%; }
.font_110 { font-size: 110%; }
.font_120 { font-size: 120%; }
.font_140 { font-size: 140%; }
/*
	ancor
*/
a:link, a:active, a:visited { color: #4975DC; text-decoration: none; outline: none; }
a:hover { color: #83a3ed; text-decoration: none; }
a:hover img { filter: alpha(opacity=75); -moz-opacity: 0.75; opacity: 0.75; }
/*
	margin
*/
.mar_t05 { margin-top: 5px; }
.mar_t10 { margin-top: 10px; }
.mar_t20 { margin-top: 20px; }
.mar_t30 { margin-top: 30px; }
.mar_t50 { margin-top: 50px; }
.mar_r10 { margin-right: 10px; }
.mar_r20 { margin-right: 20px; }
.mar_r30 { margin-right: 30px; }
.mar_b10 { margin-bottom: 10px; }
.mar_b20 { margin-bottom: 20px; }
.mar_b30 { margin-bottom: 30px; }
.mar_b50 { margin-bottom: 50px; }
.mar_l05 { margin-left: 5px; }
.mar_l10 { margin-left: 10px; }
.mar_l20 { margin-left: 20px; }
.mar_l30 { margin-left: 30px; }
/*
	table
*/
.table1 { }
.table1 > tbody > tr > th { color: #FFF; background: #447399; white-space: nowrap; letter-spacing: 2px; }
.table1 tr td th { background: #fff; white-space: nowrap; letter-spacing: 5px; text-align: center; }
.table1 tr td i { color: #85bab3;}
.table1 th, .table1 td { padding: 5px 20px; border-bottom: solid 1px #FFF; }
.table1 td { border-color: #fff; background: #BEDEFF;}
.table1 > tbody > tr > th, .table1 > tbody > tr > td { padding: 10px 20px; }
.table1 .color1 { background: #fff; border-bottom: solid 1px #FFF; white-space: nowrap; 
letter-spacing: 2px; }
/*↓テーブル空白追加*/
.td_sp{width:300px;}

 @media screen and (max-width: 640px) {
.table1 > tbody > tr > th { white-space: normal; letter-spacing: normal; }
.table1 th, .table1 td { border-bottom: 0; }
.table1 .right { text-align: left; }
/*↓QRスマホ非表示追加*/
.fr {display: none;}
/*↓スマホYouTube横幅いっぱい*/
.sp_div iframe {width: 100%;}
}

ol.textlist { margin-left: 20px; }
ol.textlist li { list-style-position: outside; }


.wrap { width: 100%; min-width: 1000px; position: relative; }
.wrap i { margin-right: 3px; display: inline-block; }
@media screen and (max-width: 640px) {
.wrap { min-width: inherit; }
}
/*
	header
*/
.header { border-top: solid 10px #9babba; }
.header .header_inner { height: 90px; position: relative; background: rgb(3, 165, 252); }
.header .palette { padding: 20px 0 0 55px; }
@media screen and (max-width: 640px) {
.header { border: 0; background: rgb(3, 165, 252);}
.header .header_inner { height: 42px; background: rgb(3, 165, 252);}
.header .palette { min-width: 150px; width: 30%; height: auto; padding: 0; position: absolute; left: 17px; top: 17px; z-index: 999999; background: rgb(3, 165, 252);}
.header .palette img { width: 100%; height: auto; }
}
/*
	menus
*/
.header .menu { position: absolute; right: 0; bottom: 15px; }
.header .menu ul li { margin: 0 10px; float: left; }
.header .menu ul li a { color: #fff; font-size: 90%; text-decoration: none; white-space: nowrap; }
.header .menu ul li a div { padding: 10px 35px 0 10px; }
.header .menu ul li a span { display: block; color: #005eff; }
.header .menu ul li a::before { margin: 0 0 -68px -38px; vertical-align: middle; display: inline-block; width: 38px; height: 38px; line-height: 38px; }
.header .menu ul li:nth-child(1) a::before { content: url(../img/mask-solid.svg); margin-top: 10px;}
.header .menu ul li:nth-child(2) a::before { content: url(../img/video-solid01.svg); width: 30px !important; margin-top: 10px; margin-left:-30px; }
.header .menu ul li:nth-child(3) a::before { content: url(../img/atlas-solid.svg); width: 24px !important; margin-left:-20px;margin-top: 12px;}
.header .menu ul li:nth-child(4) a::before { content: url(../img/palette-solid.svg); width: 30px !important; margin-top: 5px; margin-left:-30px;}

@media screen and (max-width: 640px) {
.header .menu { display: none; }
}
/* ▼ヘッダーメニュー固定指定 */
/* 
.header_fixed { min-width: 1000px; top: -20px; left: 0; right: 0; position: fixed; transition: top 0.65s ease-in; -webkit-transition: top 0.65s ease-in; -moz-transition: top 0.65s ease-in; z-index: 9998; box-shadow: 0px 0px 10px 3px #b4b4b4; border-top: solid 30px #9babba; } */
/*
	contents
*/

/* 
	--- top
*/
@font-face { font-family: "Raleway-Medium"; font-weight: 700; font-style: normal; src: url("/font/Raleway-Medium.eot?") format('eot'), url("/font/Raleway-Medium.woff2") format('woff2'), url("/font/Raleway-Medium.woff") format('woff'), url("/font/Raleway-Medium.ttf") format('truetype'); }
@font-face { font-family: "Raleway-Bold"; font-weight: 400; font-style: normal; src: url("/font/Raleway-Bold.eot?") format('eot'), url("/font/Raleway-Bold.woff2") format('woff2'), url("/font/Raleway-Bold.woff") format('woff'), url("/font/Raleway-Bold.ttf") format('truetype'); }
.subhdg1 { font-size: 100%; font-weight: bold; display: inline-block; }
.subhdg1 em { color: #c7c7c7; font-size: 300%; font-weight: 200; font-family: "Raleway-Medium", sans-serif; margin: 0 auto 12px; padding: 0 80px 3px; display: block; border-bottom: solid 3px #ccc6cd; position: relative; line-height: 100%; }
.subhdg1 em::before { content: ""; display: block; width: 20%; border-bottom: 3px solid #9babba; position: absolute; left: 0; bottom: 0; margin-bottom: -3px; }
@media screen and (max-width: 640px) {
.subhdg1 { font-size: 100%; display: inline-block; text-align: center; margin: 0 auto; }
.subhdg1 em { font-size: 160%; margin: 0 auto 12px; padding: 0 10px 3px; }
}



.main_image { position: relative; min-width: 1200px; height: 500px; }
.main_image .main_image_text { width: 1900px; font-size: 250%; font-weight: 700; font-family: "Raleway-Bold", sans-serif; color: #FFF; text-align: center; text-shadow: 0 0 5px #000; }
/*
.main_image .main_image_text span { display: block; font-size: 50%; font-family: Georgia, "Times New Roman", Times, "serif"; font-style: italic; }
*/

.main_image .slide1 { background: url("../img/main_image1.jpg") no-repeat; background-position: center; background-size: cover; }
.main_image .slide2 { background: url("../img/main_image2.jpg") no-repeat; background-position: center; background-size: cover; }
.main_image .slide3 { background: url("../img/main_image3.jpg") no-repeat; background-position: center; background-size: cover; }
.main_image .slide4 { background: url("../img/main_image4.jpg") no-repeat; background-position: center; background-size: cover; }
.swiper-container { width: 100%; height: 100%; }
.swiper-slide { min-height: 500px; text-align: center; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; }

video {width: 100%;}


@media screen and (max-width: 640px) {
.main_image { position: relative; min-width: auto; height: 200px; }
.main_image .main_image_text { width: auto; font-size: 140%; font-weight: 700; font-family: "Raleway-Bold", sans-serif; color: #FFF; text-align: center; text-shadow: 0 0 5px #000; }
/* .main_image .main_image_text span { font-size: 70%; } */
.swiper-container { width: 100%; height: 100%; }
.swiper-slide { min-height: auto; }
}


.top_contents { padding: 50px 0 0; }
.top_contents .top_works { width: 1000px; margin-bottom: 60px;}
.top_contents .top_works::after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.top_contents .top_works .top_works_list { width: 675px; padding: 40px 0 20px; }
.top_contents .top_works .top_works_list ul { width: 705px; margin: 0 -30px 0 0; overflow: hidden; }
.top_contents .top_works .top_works_list ul li { float: left; margin: 0 30px 30px 0; transition: .8s; }
.list-mv { opacity: 0; -webkit-transform: translate(0, 60px); transform: translate(0, 60px); }

/* yabe */
.list-mv img {
	object-fit: cover;
}

.top_contents .whatsnew { width: 675px; padding: 20px 0 20px; }
.top_contents .whatsnew .page_list2 ul li::before { content: "★"; color: #03a5fc; }
.top_contents .whatsnew .page_list2 ul.honbun1 li::before { margin-right: 5px; margin-left: -20px; }
.top_contents .whatsnew .page_list2 ul.honbun1 li { padding-left: 25px; }
.w335 {width: 335px;}
.top_contents .whatsnew .social_icon { text-align: center; margin: 30px auto 10px; }
.top_contents .whatsnew .social_icon img { margin: 5px 10px 0 0; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
@media print {
.list-mv { opacity: 1.0; -webkit-transform: none; transform: none; }
}
.mv { opacity: 1.0; -webkit-transform: translate(0, 0); transform: translate(0, 0); }
.top_contents .top_works .top_works_list ul li a { color: #FFF; text-decoration: none; }
.top_contents .top_works .top_works_list ul li:nth-child(odd) { clear: both; }
.top_contents .top_works .top_works_list ul li img { }
.top_contents .top_works .top_works_list ul li a:hover img { -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -o-filter: grayscale(100%); -ms-filter: grayscale(100%); filter: grayscale(100%); -webkit-transition: 0.65s ease-in-out; -moz-transition: 0.65s ease-in-out; -o-transition: 0.65s ease-in-out; transition: 0.65s ease-in-out; }
.top_contents .top_works .top_works_list ul li .top_works_list_title { padding: 4px 0; background: #03a5fc; text-align: center; font-size: 110%; letter-spacing: 1px; }
.top_contents .top_information { clear: both; padding: 50px 0; text-align: center; width: 100%; min-width: 1000px; background: url(../img/suna-black.jpg) repeat bottom; background-size: cover; }
.top_contents .top_information .subhdg1 span { color: #FFF; letter-spacing: 8px; }
.top_contents .top_information .fb_box { width: 80%; }
.top_contents .top_works .boxcolor {padding: 5px; background: linear-gradient(90deg, rgba(255,255,255,1) 9%, rgba(198,203,207,1) 39%, rgba(198,203,207,1) 61%, rgba(255,255,255,1) 89%);}
@media screen and (max-width: 640px) {
.top_contents { clear: both; padding: 50px 0 0; }
.top_contents .top_works { width: 80%; }
.top_contents .top_works .top_works_list { width: 100%; padding: 20px 0; }
.top_contents .top_works .top_works_list ul { width: 100%; margin: 0; }
.top_contents .top_works .top_works_list ul li { float: none; margin: 0 auto 30px; }
.top_contents .top_works .top_works_list ul li img { width: 100%; height: auto; }
.top_contents .top_information { padding: 50px 0; min-width: auto; }
.top_contents .whatsnew { width: 300px; padding: 20px 0 20px; }
}
/* 
	--- second
*/
.youtube {border-radius: 20px; padding: 5px 40px; background:rgb(191, 207, 216)}
.youtube1 { border-radius: 50px;  padding: 10px ; font-size: 140%; font-weight:bold; color: #FFF; background: #FF8200; box-shadow: 3px 3px 3px rgb(119, 119, 119);}
.youtube2 { border-radius: 50px;  padding: 10px ; font-size: 140%; font-weight:bold; color: #FFF; background: #009CFF; box-shadow: 3px 3px 3px rgb(119, 119, 119);}
.subhdg2 { margin-bottom: 20px; padding: 5px 8px 8px; font-size: 130%; letter-spacing: 2px; color: #4d4d4d; border-left: solid 8px #447399; border-bottom: solid 1px #447399; }
.subhdg3 { margin: 15px 0; padding: 10px 20px; font-size: 140%; font-weight:bold; color: #FFF; background: #447399; }
.subhdg4 { font-size: 150%; line-height: 140%; font-family: "Kozuka Mincho Pro", "Kozuka Mincho Std", "小塚明朝 Pro R", "小塚明朝 Std R", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif"; }
.subhdg5 { text-align: center; font-size: 150%; line-height: 140%; font-family: "Kozuka Mincho Pro", "Kozuka Mincho Std", "小塚明朝 Pro R", "小塚明朝 Std R", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif"; }
.honbun1 { line-height: 210%; font-size: 100%; }
.honbun2 { line-height: 180%; font-size: 85%; }
.honbun3 { line-height: 210%; font-size: 110%; }
.fa-arrow-up { color: #CCC !important; }
.page_list { }
.page_list ul li::before { content: "■"; color: #85bab3; }
.page_list ul.honbun1 li::before { margin-right: 5px; margin-left: -20px; }
.page_list ul.honbun1 li { padding-left: 25px; }
.page_list ul.honbun2 li::before { margin-right: 3px; margin-left: -15px; }
.page_list ul.honbun2 li { padding-left: 18px; }
.border_box1 { font-size: 110%; width: 100%; padding: 6px 0 5px; color: #45938a; border: solid 1px #45938a; text-align: center; box-sizing: border-box; }
a.border_box1 { display: block; padding: 6px 10px 5px; color: #45938a; text-align: left; box-sizing: border-box; text-decoration: none; }
a.border_box1:hover { color: #FFF; background: #45938a; -webkit-transition: 0.3s ease-in-out; -moz-transition: 0.3s ease-in-out; -o-transition: 0.3s ease-in-out; transition: 0.3s ease-in-out; }
a.border_box1::before { margin: 0 5px 2px; font-family: Font Awesome\ 5 Free; content: "\f105"; font-weight: 900; }
.gray_box { background: #eeebea; }
p.gray_box, div.gray_box { padding: 10px 20px; }
table.gray_box th, table.gray_box td { padding: 10px 20px; }
.page_title_wrap { min-height: 150px; background-color: #6f6f6f; background-position: right; background-repeat: no-repeat; background-image: url(../jimdo/img/work-header.jpg); }
.page_title_wrap .page_title { padding-left: 130px; color: #323232; font-size: 165%; line-height: 120%; text-decoration: none; white-space: nowrap; }
.page_title_wrap .page_title::before { content: url(../img/atlas-solid.svg); margin: 0 0 -130px -65px; vertical-align: middle; display: inline-block; width: 60px; line-height: 65px; }
.page_title_wrap .page_title div { padding: 10px 55px 0 15px; color: #FFF; }
.page_title_wrap .page_title span { display: block; color: #c3c3c3; }
@media screen and (max-width: 640px) {
.subhdg4 { font-size: 140%; line-height: 160%; margin-bottom: 20px;}
.subhdg5 { text-align: center; font-size: 140%; line-height: 160%; margin-bottom: 20px;}
table.gray_box th, table.gray_box td { padding: 0 20px; }
table.gray_box th:first-child, table.gray_box td:first-child { padding-top: 20px; }
table.gray_box th:last-child, table.gray_box td:last-child { padding-bottom: 20px; }
.page_title_wrap { clear: both; min-height: auto; background-size: cover; }
.page_title_wrap .page_title { clear: both; padding: 10px 10px 5px; font-size: 110%; }
.page_title_wrap .page_title::before { margin: 0 auto; width: 35px; height: auto; line-height: 35px; vertical-align: top; }
.page_title_wrap .page_title div { padding: 0 0 0 5px; color: #FFF; display: inline-block; }
.youtube {padding: 5px 10px;}
}
.contents { clear: both; width: 1000px; padding: 50px 0 50px; }
.contents::after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.contents .page_sub_menu { float: right; width: 260px;}
.contents .page_sub_menu .page_sub_menu_inner { margin: 0; width: 255px; }
.page_sub_menu .page_sub_menu_inner .app img {width:135; height:40;}
.contents .page_sub_menu ul li { background: #eeebea; border-bottom: solid 1px #FFF; position: relative; }
.contents .page_sub_menu ul li a { color: #4d4d4d; text-decoration: none; display: block; padding: 25px; background: #eeebea; box-shadow: none; }
.contents .page_sub_menu ul li.current { }
.contents .page_sub_menu ul li.current a { color: #FFF; background: #03a5fc; }
.contents .page_sub_menu ul li.current::before { color: #FFF; position: absolute; left: 2px; top: 50%; transform: translate(5px, -50%); font-size: 200%; font-family: Font Awesome\ 5 Free; content: "\f0da"; font-weight: 900; z-index: 2; }
.contents .page_sub_menu ul li a:hover { color: #FFF; }
.contents .page_sub_menu ul li .hvr-shutter-out-vertical:before { background: #03a5fc; }
.contents .page_main_column { float: left; width: 700px;}
.contents .page_main_column_one { width: 100%; }
@media screen and (max-width: 640px) {
.contents { width: 90%; padding-top: 30px; }
.contents .page_sub_menu { margin-top: 50px; float: none; width: 100%; }
.contents .page_sub_menu .page_sub_menu_inner { margin: 0; width: 100%; }
.contents .page_main_column { float: none; width: 100%; }
}
/* jimdo */
.jimdo { }
.jimdo .page_title_wrap { background-image: url(../work/img/jimdo-header.jpg);  background-color:#9daabb;}
.jimdo .page_title_wrap .page_title::before { content: url(../img/atlas-solid.svg); }


/* vr */
.vr { }
.vr .page_title_wrap { background-image: url(../vr/img/vr-header.jpg); background-color:#9daabb;}
.vr .page_title_wrap .page_title::before { content: url(../img/mask-solid.svg); }
@media screen and (max-width: 640px) {
.iframe_container { position: relative; width: 100%; }
.iframe_container::before { content: ""; display: block; padding-top: 75%; }
.iframe_container iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
}

/* movie */
.movie { }
.movie .page_title_wrap { background-image: url(../movie/img/movie-header.jpg); background-color:#9daabb; }
.movie .page_title_wrap .page_title::before { content: url(../img/video-solid01.svg); }
@media screen and (max-width: 640px) {
.iframe_container { position: relative; width: 100%; }
.iframe_container::before { content: ""; display: block; padding-top: 75%; }
.iframe_container iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
}

/* work */
.work { }
/* .work .page_title_wrap { background-image: url(../work/img/anime-header.jpg); background-color:#9daabb; }
.work .page_title_wrap .page_title::before { content: url(../img/user-astronaut-solid.svg); } */
@media screen and (max-width: 640px) {
.iframe_container { position: relative; width: 100%; }
.iframe_container::before { content: ""; display: block; padding-top: 75%; }
.iframe_container iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
}
.google{float: left;}
.gsize img {width:220px; height:240px;}
.seo {text-align: center;}
.seo img{width:700; heigh:400;}
@media screen and (max-width: 640px){
.gsize {text-align: center; width:100%;}
.gsize img {width:300px; height:340px;}
.seo img {width: 100%;}
.hojyokin img {width: 100%; height: 100%;}
.graphic img {width: 100%; height: 100%;}
.google1 img {width: 100%; height: 100%;}
}

/* about */
.about { }
.about .page_title_wrap { background-image: url(../about/img/about-header.jpg); background-color:#9daabb; }
.about .page_title_wrap .page_title::before { width: 55px; margin-left: -55px; content: url(../img/palette-solid.svg); }
@media screen and (max-width: 640px) {
.about .page_title_wrap .page_title::before { width: 30px; margin-left: auto; }

}

/* privacypolicy */
.privacypolicy { }
.privacypolicy .page_title_wrap { background-color:#9daabb; }
/* .privacypolicy .page_title_wrap .page_title::before { width: 55px; margin-left: -55px; content: url(../img/user-astronaut-solid.svg); } */
.privacypolicy .subhdg2 { letter-spacing: 0; }
.privacypolicy .subhdg3 { font-size: 100%; }
/* sitemap */
.sitemap { }
.sitemap .page_title_wrap { background-color:#9daabb; }
/* .sitemap .page_title_wrap .page_title::before { width: 55px; margin-left: -55px; content: url(../img/user-astronaut-solid.svg); } */
.sitemap .sitemap_list { }
.sitemap .sitemap_list ul { margin: 10px auto; }
.sitemap .sitemap_list ul.column { width: 50%; float: left; }
.sitemap .sitemap_list ul li { font-size: 90%; padding: 5px 50px; }
.sitemap .sitemap_list ul li > ul li:last-child { padding-bottom: 30px; border-bottom: solid 1px #eeebea; }
.sitemap .sitemap_list ul li .footer_menu_content { font-size: 110%; margin-left: -25px; padding: 5px 0; letter-spacing: 2px; }
.sitemap .sitemap_list ul li a { color: #787878; text-decoration: none; }
.sitemap .sitemap_list ul li a:hover { color: #45938a; }
 @media screen and (max-width: 640px) {
.sitemap .sitemap_list ul.column { width: 100%; float: none; }
.sitemap .sitemap_list ul li { font-size: 90%; padding: 5px 0; }
.sitemap .sitemap_list ul li > ul li:last-child { padding-bottom: 20px; border-bottom: solid 1px #eeebea; }
.sitemap .sitemap_list ul li .footer_menu_content { font-size: 110%; margin-left: 0; padding: 5px 0; letter-spacing: 2px; }
}
/*
	footer
*/
.footer { padding: 40px 0 0; background: #cad3db; }
.footer .footer_inner { width: 1000px; }
.footer .footer_address { font-size: 90%; margin-bottom: 25px; padding: 0 0 15px; border-bottom: solid 1px #323232; vertical-align: middle; }
.footer .footer_address img { vertical-align: top; width:140px; height:45px; }
.footer .footer_address h1{ display: block; margin-bottom: 10px; } 
.footer .footer_address p { display: block; line-height: 1.5em;}
.footer .footer_address .security {float: right;  position: relative; top: -110px; width: 100px;}
.footer .footer_address .security img {width:100px; height: 105px;}

@media screen and (min-width: 640px) {
.footer .footer_menu { font-size: 70%; margin-bottom: 45px; }
.footer .footer_menu::after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.footer .footer_menu a { color: #323232; text-decoration: none; }
.footer .footer_menu a:hover { text-decoration: underline; }
.footer .footer_menu > nav > ul > li { float: left; padding-right: 65px; }
.footer .footer_menu > nav > ul > li .footer_menu_content { margin: 0 auto 20px; font-weight: bold; font-size: 120%; }
.footer .footer_menu > nav > ul > li > ul li { margin: 12px auto; }
.footer .footer_menu > nav > ul > li > .footer_menu_sub_menu { }
.footer .footer_menu > nav > ul > li > .footer_menu_sub_menu ul li { margin: 5px auto; }
.footer .footer_menu > nav > ul > li > .footer_menu_sub_menu ul li a { }
.footer .footer_menu > nav > ul > li > .footer_menu_sub_menu ul li a::before { display: inline-block; color: #616d6b; margin-right: 5px; font-size: 90%; font-family: Font Awesome\ 5 Free; content: "\f105"; font-weight: 900; }
}

.footer .copy { padding: 20px 0; text-align: center; font-size: 70%; background: #FFF; }


@media screen and (max-width: 640px) {
.footer .footer_address p { font-size: 120% }
.footer .footer_address .security {visibility:hidden;}
.footer .footer_inner { width: 100%; }
.mean-nav > ul > li .footer_menu_content a::before { vertical-align: middle; display: inline-block; margin-right: 10px; width: 24px; }
.mean-nav > ul > li:nth-child(1) .footer_menu_content a::before { content: url(../img/mask-solid.svg); width: 25px !important;  }
.mean-nav > ul > li:nth-child(2) .footer_menu_content a::before { content: url(../img/video-solid01.svg); }
.mean-nav > ul > li:nth-child(3) .footer_menu_content a::before { content: url(../img/atlas-solid.svg); }
.mean-nav > ul > li:nth-child(4) .footer_menu_content a::before { content: url(../img/palette-solid.svg); }



.mean-container .mean-nav ul li.sp_menu a { font-size: 80%; }
.footer .footer_inner { width: 80%; }
.footer .footer_address { font-size: 80%; margin-bottom: 45px; padding: 0 0 15px; border-bottom: solid 1px #323232; vertical-align: middle; }
.footer .footer_address img { margin-right: 20px; vertical-align: middle; }
.footer .footer_address h1 { margin-bottom: 20px; }
.footer .footer_address h1 img { min-width: 200px; width: 45%; height: auto; }
.footer .footer_address h1, .footer .footer_address p { display: block; }
.footer .copy { padding-left: 40px; font-size: 80%; text-align: left;}
}
#page-top { position: fixed; bottom: 70px; right: 20px; z-index: 9998; }
.totop a { font-size: 130%; color: #FFF; background: #03a5fc; text-decoration: none; text-align: center; filter: alpha(opacity=65); -moz-opacity: 0.65; opacity: 0.65; width: 50px; height: 50px; -webkit-border-radius: 25px; border-radius: 25px; box-sizing: border-box; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; }
.sp_menu { display: none; }
.sp_visible { display: none; }
.column_box ul { display: table; }
.column_box ul li { display: table-cell; vertical-align: top; }
@media screen and (max-width: 640px) {
.sp_menu { display: block; }
.sp_img, .sp_img img { float: none; margin-right: 0 !important; margin-left: 0 !important; width: 100%; height: auto; }
.sp_div { margin-right: 0 !important; margin-left: 0 !important; width: 100%; }
.sp_table { width: 100%; }
.sp_table th, .sp_table td { display: block; width: 100%; box-sizing: border-box !important; }
.sp_br::before { content: "\A"; white-space: pre; }
span.sp_br { display: inline !important; }
br.sp_br { display: none; }
.sp_none { display: none; }
.sp_visible { display: block; }
.column_box ul { display: block; }
.column_box ul li { display: block; }
}
/*! #######################################################################

	MeanMenu 2.0.7
	--------

	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */
/* hide the link until viewport size is reached */
a.meanmenu-reveal { display: none; }
/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar { float: left; width: 100%; position: relative; background: #03a5fc; padding: 4px 0 0; min-height: 42px; z-index: 999998; border-top: solid 10px #9babba; }
.mean-container a.meanmenu-reveal { width: 22px; height: 22px; padding: 13px 13px 11px 13px; position: absolute; top: 0; right: 0; cursor: pointer; color: #323232; text-decoration: none; text-indent: -9999em; line-height: 22px; font-size: 1px; display: block; font-family: Arial, Helvetica, sans-serif; font-weight: 700; }
.mean-container a.meanmenu-reveal span { display: block; background: #323232; height: 3px; margin-top: 3px; }
.mean-container .mean-nav { float: left; width: 100%; background: #FFF; margin-top: 60px; }
.mean-container .mean-nav ul { padding: 0; margin: 0; width: 100%; list-style-type: none; }
.mean-container .mean-nav ul li { position: relative; float: left; width: 100%; text-align: center; }
.mean-container .mean-nav ul li a { display: block; float: left; width: 90%; padding: 1em 5%; margin: 0; text-align: left; color: #000; border-top: 1px solid #383838; border-top: 1px solid rgba(0,0,0,0.3); text-decoration: none; text-transform: uppercase; }
.mean-container .mean-nav ul li li a { width: 80%; padding: 1em 10%; border-top: 1px solid #f1f1f1; border-top: 1px solid rgba(0,0,0,0.3); opacity: 0.75; filter: alpha(opacity=75); text-shadow: none !important; visibility: visible; }
.mean-container .mean-nav ul li.mean-last a { border-bottom: none; margin-bottom: 0; }
.mean-container .mean-nav ul li li li a { width: 70%; padding: 1em 15%; border-top: 1px solid rgba(0,0,0,0.3); }
.mean-container .mean-nav ul li li li li a { width: 60%; padding: 1em 20%; border-top: 1px solid rgba(0,0,0,0.3); }
.mean-container .mean-nav ul li li li li li a { width: 50%; padding: 1em 25%; border-top: 1px solid rgba(0,0,0,0.3); }
.mean-container .mean-nav ul li a:hover { background: #252525; background: rgba(255,255,255,0.1); }
.mean-container .mean-nav ul li a.mean-expand { margin-top: 10px; width: 24px; height: 24px; padding: 8px !important; text-align: center; position: absolute; right: 0; top: 0; z-index: 2; font-weight: 700; color: #323232; border: 0; background: #9babba; }
.mean-container .mean-nav ul li a.mean-expand:hover { }
.mean-container .mean-push { float: left; width: 100%; padding: 0; margin: 0; clear: both; }
.mean-nav .wrapper { width: 100%; padding: 0; margin: 0; }
/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
.mean-remove { display: none !important; }
